<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Annotation_Authorship</key>
	<string>作成者名</string>
	<key>Annotation_Authorship_Description</key>
	<string>この注釈には作成者名が含まれています。</string>
	<key>Annotation_Unknown</key>
	<string>不明</string>
	<key>Annotation_Unknown_Description</key>
	<string>この注釈は、このバージョンの%@では表示できません。</string>
	<key>Annotations_Key</key>
	<string>注釈</string>
	<key>Author_AI</key>
	<string>AI</string>
	<key>Author_Human</key>
	<string>人間</string>
	<key>Author_Reference</key>
	<string>参考資料</string>
	<key>Author_Unnamed</key>
	<string>無名</string>
	<key>Author_Unspecified</key>
	<string>不特定</string>
	<key>Author_Writing_Tools</key>
	<string>作文ツール</string>
	<key>Unknown_Error</key>
	<string>不明なエラーが発生しました。</string>
	<key>Unknown_Error_Recovery_Suggestion</key>
	<string>もう一度試した後、サポートにご連絡ください。</string>
	<key>Unknown_Error_Title</key>
	<string>不明なエラー</string>
</dict>
</plist>
